package com.tjk.dao;

import java.util.List;

import com.tjk.annotation.MyBatisRepository;
import com.tjk.entity.Meeting;
import com.tjk.entity.MeetingRegist;
import com.tjk.vo.PageVo;

@MyBatisRepository
public interface MeetingMapper {
	Meeting getMeetingInfo(Integer meetingId);
	Integer addMeetingAppointment(MeetingRegist meetingRegist);
	Integer findCountMeetingByMobile(String mobile);
	List<Meeting> listAllMeetingByPage(PageVo pageVo);
	Integer countMeeting();
}
